# Update a phone number

`PATCH https://www.getrevox.com/api/phone-numbers/{id}`

## Path parameters

- `id` (string, required)

## Request body (JSON)

- `label` (string, optional, nullable)
- `inbound_assistant_id` (string, optional, nullable)

## Example request

```bash
curl -X PATCH https://www.getrevox.com/api/phone-numbers/3c90c3cc-0d44-4b50-8888-8dd25736052a \
  -H "Authorization: Bearer $REVOX_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

## Responses

### 200: Success

- `phone_number` ([PhoneNumber](https://www.getrevox.com/docs/api/objects/phone-number.md), required)

### 400: Invalid request: the body or a parameter failed validation

- `message` (string, optional)
- `error` (string, optional)
- `bodyErrors` (object, optional): The validation errors returned from the API.
  - `issues` (array of object, required)
    - `path` (array of one of, required)
      - One of, **string** (string)
      - One of, **number** (number)
    - `message` (string, required)
    - `code` (string, optional)

### 404: Not found in your organization

- `error` (string, required)